<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Bootstrap Grid System</title>
        <!-- Bootstrap 4.6 CDN -->
        <link 
            rel="stylesheet" 
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" 
            integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" 
            crossorigin="anonymous"
        >
    </head>
    <body>
        <main class="container-fluid m-0 p-4">
            <header>
                <h1 class="text-center">Projects</h1>
            </header>
            <!-- WEB API Section -->
            <section class="row my-5">
                <figure class="order-sm-1 col-sm-12 order-lg-2 col-lg-6">
                    <img 
                        src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg?__cf_chl_jschl_tk__=pmd_gh9zwZQ5o7uU1ccWjy.5Kn0baZha53KugNi7kqJzYi8-1634218975-0-gqNtZGzNAjujcnBszQcR" 
                        alt="Web API image"
                        class="w-100"
                    >
                </figure>
                <article class="order-sm-2 col-sm-12 order-lg-1 col-lg-6">
                    <h2 class="text-center">Web API (Ecommerce)</h2>
                    <p class="text-justify">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate fugiat voluptas, ipsam possimus sequi dolores dicta temporibus eveniet itaque ab vel aperiam saepe quia sunt aspernatur! Cumque eveniet fugit unde! Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate fugiat voluptas, ipsam possimus sequi dolores dicta temporibus eveniet itaque ab vel aperiam saepe quia sunt aspernatur! Cumque eveniet fugit unde!
                    </p>
                </article>
            </section>
            <!-- End of WEB API section -->
            <!-- React Frontend section -->
            <section class="row my-5">
                <figure class="order-sm-1 col-sm-12 order-lg-1 col-lg-6">
                    <img 
                        src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" 
                        alt="React Frontend image"
                        class="w-100 h-100"
                    >
                </figure>
                <article class="order-sm-2 col-sm-12 order-lg-1 col-lg-6">
                    <h2 class="text-center">React Frontend (Ecommerce)</h2>
                    <p class="text-justify">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate fugiat voluptas, ipsam possimus sequi dolores dicta temporibus eveniet itaque ab vel aperiam saepe quia sunt aspernatur! Cumque eveniet fugit unde!Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate fugiat voluptas, ipsam possimus sequi dolores dicta temporibus eveniet itaque ab vel aperiam saepe quia sunt aspernatur! Cumque eveniet fugit unde!
                    </p>
                </article>
            </section>
            <!-- end of React Frontend section -->
            <!-- Other projects -->
            <section class="text-center justify-content-center">
                <header>
                    <h1>Other Projects</h1>
                </header>
                <article class="row p-4">
                    <div class="order-1 col-sm-12 col-lg-6 my-5">
                        <figure class="col-12 m-auto">
                            <img 
                                src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" 
                                alt="HTML image"
                                class="w-75"
                            >
                        </figure>
                        <div class="col-12 m-auto w-75">
                            <h1 class="my-2">HTML</h1>
                            <p class="text-justify">
                                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempore culpa assumenda tempora repellendus officiis voluptas totam dicta, eius itaque dignissimos laudantium accusantium est saepe, sed neque. Placeat aspernatur ipsam sunt! Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate fugiat voluptas, ipsam possimus sequi dolores dicta temporibus eveniet itaque ab vel aperiam saepe quia sunt aspernatur! Cumque eveniet fugit unde!
                            </p>
                        </div>
                    </div>

                    <div class="order-2 col-sm-12 col-lg-6 my-5">
                        <figure class="col-lg-12 m-lg-auto m-sm-0">
                            <img 
                                src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" 
                                alt="Node JS image"
                                class="w-75"
                            >
                        </figure>
                        <div class="col-lg-12 m-auto w-75">
                            <h1 class="my-2">Node JS Server</h1>
                            <p class="text-justify">
                                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempore culpa assumenda tempora repellendus officiis voluptas totam dicta, eius itaque dignissimos laudantium accusantium est saepe, sed neque. Placeat aspernatur ipsam sunt! Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate fugiat voluptas, ipsam possimus sequi dolores dicta temporibus eveniet itaque ab vel aperiam saepe quia sunt aspernatur! Cumque eveniet fugit unde!
                            </p>
                        </div>
                    </div>
                </article>
            </section>
            <!-- end of other projects -->
        </main>
        

        <!-- Bootstrap CDN -->
        <script 
            src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
            crossorigin="anonymous"
        ></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" 
            integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" 
            crossorigin="anonymous"
        ></script>

    </body>
</html>